Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Nsf::TuneMode

Tune mode.

Field Summary
`TUNE_MODE_BOTH` Both NTSC and PAL.
`TUNE_MODE_NTSC` NTSC only.
`TUNE_MODE_PAL` PAL only.

Field Detail

### TUNE_MODE_BOTH

    public TUNE_MODE_BOTH

  Both NTSC and PAL.

### TUNE_MODE_NTSC

    public TUNE_MODE_NTSC

  NTSC only.

### TUNE_MODE_PAL

    public TUNE_MODE_PAL

  PAL only.

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD